@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,500;0,600;1,300;1,400&family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;1,100&family=Roboto:ital,wght@0,300;0,500;0,700;1,100&display=swap');

:root{
  --orange:#000;
}

*{
  margin:0; padding:0;
  box-sizing: border-box;
  transition:all .2s linear;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
}

html{
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body{
  overflow-x: hidden;
}

.heading{
  font-size: 4rem;
  text-align: center;
  letter-spacing: 1.7rem;
  color:#444;
  margin:2rem 0;
  padding-top: 6rem;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-color: var(--orange);
  text-underline-offset:-1.4rem;
}

.header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width:100%;
  background:#fff;
  z-index: 100;
  padding:1rem 2rem;
  box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
}

.header .logo img{
  height: 7.5rem;
}

.header nav ul{
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin:0; padding:0;
}

.header nav ul li{
  margin: 0 1.5rem;
}

.header nav ul li a{
  font-size: 2rem;
  color:#666;
}

.header nav ul li a:hover{
  color:#000;
  text-decoration: none;
}

.header .fa-bars{
  font-size: 2.5rem;
  color:#666;
  cursor: pointer;
  display: none;
}

.home .hero{
  min-height: 100vh;
  background:  linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(home-bg.jpg) no-repeat ;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
}

.home .row{
  margin:0;
}

.home .hero .text1{
  font-size: 5rem;
  width:45rem;
  background:#fff;
  padding:1rem;
  text-align: center;
  opacity: .8;
}

.home .hero .text2{
  font-size: 3rem;
  width:35rem;
  background:var(--orange);
  padding:1rem;
  text-align: center;
  opacity: .8;
  margin-top: 1rem;
  color:#fff;
}

.home .counting{
  min-height: 40vh;
  padding:2rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
    color: white;
    background: #00000054;
}

.home .counting .box{
  margin: 2rem 4rem;
  text-align: center;
}

.home .counting .box .count{
  font-size: 7rem;
  color: #fff;
}

.home .counting .box h3{
  font-size: 2.5rem;
 color: white;
}

.about{
  min-height: 100vh;
  padding-bottom: 3rem;
}

.about .image{
  padding:2rem;
}

.about .image img{
  height:45rem;
  object-fit: cover;
 box-shadow: 2.5rem 2.5rem 0 1rem #ef5e19;
}

.about .info{
  padding:2rem;
  margin-top: 3rem;
}

.about .info h2{
  color: #000;
  font-weight: bolder;
  font-size: 4rem;
}

.about .info p{
  font-size: 1.8rem;
  color:#444;
  margin:2rem 0;
}

.about .info .icons a{
  font-size: 2rem;
  height: 4rem;
  width:4rem;
  line-height: 4rem;
  text-align: center;
  background:#333;
  color:#fff;
  border-radius: .5rem;
  margin-right: 1rem;
  text-decoration: none;
}

.about .info .icons a:hover{
  background:var(--orange);
}

.service{
  min-height: 100vh;
}

.service .box-container{
  width:90%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.service .box-container .box{
 height: 28rem;
    width: 33rem;
    box-shadow: 0 0.2rem 0.5rem rgba(0,0,0,.3);
    border-left: 0.5rem solid #ffffff;
    border-right: 0.5rem solid #ffffff;
    border-radius: 0.5rem;
    text-align: center;
    padding-top: 6rem;
    margin: 2rem 3rem;
}

.service .box-container .box .fas{
  color:var(--orange);
  font-size: 5rem;
}

.service .box-container .box p{
color: #333;
    font-size: 1.4rem;
    margin: 2rem 1rem;
}
.project{
  min-height:100vh;
  background:#333;
}

.project .heading{
  color:#fff;
}

.project .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.project .box-container .box{
  height:20rem;
  width:30rem;
  border-radius: .5rem;
  margin:2rem;
  overflow: hidden;
  box-shadow: 0 .3rem .5rem #000;
}

.project .box-container .box img{
  height:100%;
  width:100%;
  object-fit: cover;
}

.project .box-container .box:hover img{
  transform: scale(1.3);
}

.contact{
  min-height: 100vh;
}

.contact-box-container{
  width:93%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.contact-box-container .contact-box{
  height:19rem;
  flex:1 0 30rem;
  margin:2rem;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.2);
  border-radius: .5rem;
  text-align: center;
  padding-top: 4rem;
}

.contact-box-container .contact-box i{
  color: #f05d18;
  font-size: 4rem;
}

.contact-box-container .contact-box h3{
  font-size: 1.8rem;
  color:#444;
  margin:2rem 0;
}

.contact .form-container{
  width:90%;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.2);
  border-radius: .5rem;
  padding:1rem 3rem;
  margin-bottom: 4rem;
}

.contact .form-container form input, textarea{
  height:4.5rem;
  padding:0 1rem;
  margin:2rem 0;
  font-size: 1.5rem;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.2);
  border:none;
  outline: none;
  color:#333;
}

.contact .form-container form .inputBox{
  display: flex;
  justify-content: space-between;
}

.contact .form-container form input[type="text"]{
  width:49%;
}

.contact .form-container form input[type="email"]{
  width:100%;
}

.contact .form-container form textarea{
  width:100%;
  height:20rem;
  padding:1rem;
  resize: none;
  overflow-y: auto;
}

.contact .form-container form input[type="submit"]{
  background: #f05d18;
  width:15rem;
  color:#fff;
  font-size: 2rem;
}

.contact .form-container form input[type="submit"]:hover{
  opacity:.8;
}

.footer{
  background:#333;
  text-align: center;
}

.footer .row{
  width:100%;
  margin-left: 0;
  padding:1rem;
}

.footer .row .col-md-3{
  margin:1rem 0;
}

.footer h2{
  font-size: 2.5rem;
  color:#fff;
}

.footer p{
  font-size: 1.2rem;
  color:#ccc;
}

.footer .list{
  display: flex;
  flex-flow: column;
}

.footer .list a{
  color:#ccc;
  font-size: 1.7rem;
}

.footer .letter p{
  font-size: 2rem;
}

.footer .letter input[type="email"]{
  outline: none;
  border: none;
  background:none;
  padding:0 1rem;
  color:#fff;
  height:3rem;
  width:100%;
  border:.1rem solid #fff;
  font-size: 1.5rem;
}

.footer .letter input[type="submit"]{
  outline: none;
  border: none;
  background:#fff;
  margin:1rem 0;
  width:10rem;
  font-size: 1.6rem;
}

.footer .letter input[type="submit"]:hover{
  background:var(--orange);
  color:#fff;
}

.footer .credit{
  width: 100%;
  text-align: center;
  color:#fff;
  font-size: 2rem;
  padding:1rem 0;
  margin:1rem 0;
  margin-bottom: 0;
  border-top: .1rem solid #aaa;
  letter-spacing: .2rem;
}

.footer .credit span{
  color:#f05d18;
}


.fa-times{
  transform: rotate(180deg);
}


/*new */

/*---------------blog--------*/
.blog {
  margin-top: 10%;
  text-align: center;
}


.blog .box {
  text-align: left;
}

.blog .img {
  overflow: hidden;
  position: relative;
  height: 50rem;
}

.blog img {
  width: 100%;
  transition: 0.5s;
}

.blog img:hover {
  transform: scale(1.1);
}

.blog .box label {
  font-size: 20px;
  color: grey;
}

.blog .box p {
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 70px;
}

.blog a {
  background: skyblue;
  padding: 15px 60px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  transition: 0.5s;
}

.blog a:hover {
  background: none;
  border: 2px solid skyblue;
  color: black;
}

/*---------------blog--------*/


.container {
  max-width: 80%;
  margin: auto;
}

.flex1 {
  display: flex;
  justify-content: space-between;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 5rem;
}

.grid1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

/*----global ----*/

/*---------------blog--------*/
.blog {
  margin-top: 10%;
  text-align: center;
}

.blog .box {
  text-align: left;
}

.blog .img {
  overflow: hidden;
  position: relative;
}

.blog img {
  width: 100%;
  height: 100%;
  transition: 0.5s;
}

.blog img:hover {
  transform: scale(1.1);
}

.blog .box label {
  font-size: 20px;
  color: grey;
}

.blog .box p {
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 70px;
}

.blog a {
  background: skyblue;
  padding: 15px 60px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  transition: 0.5s;
}

.blog a:hover {
  background: none;
  border: 2px solid skyblue;
  color: black;
}

/*---------------blog--------*/


/*new*/

.Institution-Sales{
    background: url(team1.jpg) no-repeat right;
    background-size: 55%;
    background-color: #fdfdfd;
    overflow: hidden;
    margin-left: 8rem;
    margin-top: 9rem;
    padding: 50px 0;
}

.inner-containers1{
    width: 55%;
    float: right;
  background-color: #e1e1e1;
    padding: 68px;
   margin-right: 56rem;
    padding-left: 8rem;
}

.inner-container h1{
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 900;
}

.text{
    font-size: 13px;
    color: #545454;
    line-height: 30px;
    text-align: justify;
    margin-bottom: 40px;
}

.skills{
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 13px;
}

/*new 2*/

.team2{
    background: url(team2.jpg) no-repeat left;
    background-size: 55%;
    background-color: #fdfdfd;
    overflow: hidden;
    margin-left: 8rem;
    margin-top: -12rem;
    padding: 50px 0;
}

.inner-containerss{
    width: 55%;
    float: right;
  background-color: #e1e1e1;
    padding: 82px;
    margin-left: 10rem;
    padding-left: 8rem;
}

.inner-container h1{
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 900;
}

.text{
    font-size: 13px;
    color: #545454;
    line-height: 30px;
    text-align: justify;
    margin-bottom: 40px;
}

.skills{
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 13px;
}

@media screen and (max-width:1200px){
    .inner-container{
        padding: 80px;
    }
}

@media screen and (max-width:1000px){
    .about-section{
        background-size: 100%;
        padding: 100px 40px;
    }
    .inner-container{
        width: 100%;
    }
}

@media screen and (max-width:600px){
    .about-section{
        padding: 0;
    }
    .inner-container{
        padding: 60px;
    }
}

/*skills new*/

.skills {
  margin-left: 10rem;
    font-size: 10px;
    text-align: center;
    margin-top: 7rem;
    margin-bottom: 5rem;
    font-size: 40px;
}

.skills-area {
  display: flex;
  flex-direction: column;
  padding: 0 20%;
}

.skill {
  position: relative;
  margin-bottom: 40px;
}

.skill-title {
  font-size: 40px;
  margin-bottom: 10px;
}

.skill-bar {
  width: 100%;
  background: rgba(145, 143, 143, 0.6);
  height: 30px;
  z-index: -1;
  border-radius: 100px;
  position: absolute;
}

.skill-fill {
  background: #ef5e19;
  height: 32px;
  border-radius: 100px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 30px;
  overflow: hidden;
}

.skill-percent {
  font-size: 25px;
}

.html {
  animation: html 2s;
  width: 100%;
}

.css {
  animation: css 2s;
  width: 100%;
}

.js {
  animation: js 2s;
  width: 100%;
}

@keyframes html {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes css {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes js {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@media only screen and (max-width: 750px) {
  .skills-area {
    padding: 0 5%;
  }
}

/*slider*/
      
.slick-dots{
  color: white;
  text-align: center;
  }

  .slick-dots li{
    display: inline-block;
    padding: 1px;
    background-color: #ccc;
    margin: 10px 5px;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    cursor: pointer;
  }

  .slick-dots button{
    display: none;
  }
        
  .slick-dots li.slick-active{
    background:#000;
  }

  .slick-slider img{
    width: 100%;
    height: 250px;
  }
              
  .slick-slide {
    padding:40px 0;
    position: relative;
    height:auto !important;
    opacity: 0.5;
    transition: all 900ms ease;
  }
        
  .slick-current {
    opacity: 1;
    transform: scale(1.2);
    z-index: 99;
            /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
  } 
        
    .slick-slide .xyz{
        opacity: 0;
    }
    
    .slick-current .xyz{
        opacity: 1;
    }

  a{
      text-decoration: none !important;
      font-size: 25px;
      font-weight: bold;
      font-style: italic;
      position: relative;
      top: -10px;
      color: #fff;
      padding: 5px 13px;
      /* border: 2px solid #7c4a21; */
      background-color: transparent;
      transition: 0.4s;
      border-radius: 5px;
    }

/*grid system*/

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}


.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}


.hero-header {
 height: 55rem;
    width: 100%;
    text-align: center;
    padding-top: 100px;
    color: white;
    overflow: hidden;
   background: linear-gradient(rgb(46 46 46 / 80%), rgb(30 30 30 / 54%)), url(water-proofing.jpg);
    background-size: cover;
    background-repeat: no-repeat;}
}

/*client sliden*/

/*text and images*/

.wrapper-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 6% auto 0;
}
.single-card {
  position: relative;
  width: 280px;
  height: 35rem;
  margin: 15px;
  /*box-shadow: 0 2px 20px rgba(0, 0, 0, 0.5);*/
  transition: box-shadow 0.3s ease;
  overflow: hidden;
  border-radius: 15px;
  transition: all 0.8s ease-in-out;
}
.single-card:hover {
  transform: translateY(-10px);
}
.img-areas {
    position: relative;
    width: 100%;
    height: 364px;
    overflow: hidden;
}
.img-areas img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.img-areas:hover img {
  transform: scale(1.1);
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 174, 255, 0.8);
  opacity: 0;
  transition: opacity 0.3s ease;
}
.single-card:hover .overlay {
  opacity: 1;
}
.add-to-cart, .view-details {
  background-color: #fff;
  color: #333;
  padding: 10px 15px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
  margin-bottom: 10px;
}
.add-to-cart:hover, .view-details:hover {
  background-color: orangered;
  color: #fff;
  border: none;
}
.info {
  padding: 10px;
  text-align: center;
  color: #ddd;
}
.info .texts {
  margin: 15px 0 10px;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Bebas Neue', sans-serif;
}
.info .price {
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  color: aqua;
}

.images-board-meeting{
  color: white; 
  font-weight: bolder; 
  margin-top: 20px;
   margin-left: 20px;

}


/*animations conference */

.ui-card-conference{
  width: 350px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-out;
  background:radial-gradient(#111 50%, #000 100%);
}

.ui-card-conference img{
  transform: scale(1.3);
  transition: all 0.3s ease-out;
}
.ui-card-conference:hover img{
  transform: scale(1.1) translateY(-20px); 
  opacity: 0.3;
}
.ui-card-conference .description{
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 18px;
}

.ui-card-conference .description p{
  transform: translateY(30px);
  opacity: 0;
  transition: all 0.3s ease-out 0.2s;
}
.ui-card-conference:hover .description p{
  opacity: 1;
  transform: translateY(0px);
}



/*slider next and previous*/

 .slick-slider button {
            position: absolute;
            top: 32%;
            outline: "none";
            border: none;
            width: 40px;
            height: 40px;
            border-radius: 35px;
            background-color: black;
            color: white;
            z-index: 99;
        }
        
        .slick-slider .slick-prev {
          margin-top: 2rem;
            left: -30px;
            font-size: 0;
        }
        
        .slick-slider .slick-prev::before {
            content: '<';
            line-height: 1;
            font-size: 25px;
        }
        
        
        
        .slick-slider .slick-next {
          margin-top: 2rem;
            right: -30px;
            font-size: 0;
        }
        
        .slick-slider .slick-next::after {
            content: '>';
            line-height: 1;
            font-size: 25px;
        }



/*responsive */


/* media queries  */

@media (max-width:768px){

  html{
    font-size: 50%;
  }

  .header .fa-bars{
    display: block;
  }

  .header nav{
    position: fixed;
    top:6rem; right: -120%;
    height:calc(100vh - 6rem);
    width:100vw;
    background: rgba(0,0,0,.5);
    z-index: 1000;
    border-top: .1rem solid rgba(0,0,0,.3);
  }

  .header nav ul{
    height: 100%;
    width:33rem;
    background:#fff;
    flex-flow: column;
    justify-content: center;
    float: right;
  }

  .header nav ul li{
    margin:1rem 0;
  }

  .header nav ul li a{
    display: block;
    padding:.5rem 0;
    border: .1rem solid rgba(0,0,0,.3);
    width:25rem;
    border-radius: 5rem;
    text-align: center;
  }

  .header nav ul li a:hover{
    background:#333;
    color:#fff;
  }

  .header .nav-toggle{
    right: 0%;
  }

}

@media (max-width:400px){
  .home .hero .text1{
    font-size: 3.5rem;
    width: 33rem;
  }
  .home .hero .text2{
    font-size: 2.5rem;
    width: 30rem;
  }
}   


@media screen and (max-width:1200px){
    .inner-container{
        padding: 80px;
    }
}

@media screen and (max-width:1000px){
    .about-section{
        background-size: 100%;
        padding: 100px 40px;
    }
    .inner-container{
        width: 100%;
    }
}

@media screen and (max-width:600px){
    .about-section{
        padding: 0;
    }
    .inner-container{
        padding: 60px;
    }
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

/*responsive website*/


@media(300px <= width <= 600px){
.home .row  .headline{
font-size: 1px;
}


}

@media(max-width: 480px){
  .Institution-Sales{
    display: none;
  }


  .team2{
    display: none;
  }

}

@media(max-width:  480px){
   .service .service-work{
       font-size: 26px;
       margin-left: 10rem;
    width: 50rem;
  }

}

@media(max-width:  480px){
  .our-expertise .skills{
    margin-left: 8rem;
  }
}




